.field {
    margin-bottom: 25px;
 }
.form input {
    margin-top: 20px;
    display: block;
    width: 100%;
    height: 50px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    border: 1px solid #848282;
}
.form textarea {
    margin-top: 20px;
    display: block;
    resize: none;
    width: 100%;
    height: 150px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    border: 1px solid #848282;
}
.sub-nav {}
.sub-nav ul:before {
    content: "";
    border-color: transparent;
    border-style: dashed dashed solid;
    border-width: 0 8px 8px;
    position: absolute;
    left: 35px;
    z-index: 1;
    height: 0;
    width: 0;
    /*border-bottom-color: #9a9a9a;*/
    top: -9px;
}
.sub-nav ul:after {
    content: "";
    border-color: transparent;
    border-bottom-color: #FFFFFF;
    border-style: dashed dashed solid;
    border-width: 0 8px 8px;
    position: absolute;
    left: 35px;
    top: -7px;
    z-index: 1;
    height: 0;
    width: 0;
}
.button-offer-buy, .button-offer-buy:hover {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
.offer-spec-par{
    display: inline-block;
    color: #ff6600;
    text-decoration: underline;
    float:right;
}
.responsive-img {
    width: 100%;
    height: auto;
}
.nc_full img {
    width: 100%;
    height: auto;
    max-width: 555px;
}